Administracion\ClinicasBundle\Entity\Laboratorios:
    type: entity
    table: laboratorios
    indexes:
        IDX_742385879CD3F6D6:
            columns:
                - clinica_id
    id:
        id:
            type: integer
            nullable: false
            unsigned: false
            id: true
            generator:
                strategy: SEQUENCE
    fields:
        nombre:
            type: string
            nullable: false
            length: 50
            fixed: false
    manyToOne:
        clinica:
            targetEntity: Clinicas
            cascade: {  }
            mappedBy: null
            inversedBy: null
            joinColumns:
                clinica_id:
                    referencedColumnName: id
            orphanRemoval: false
    lifecycleCallbacks: {  }
